Catalyst::Request::REST::ForBrowsers(3pm)

NAME
Catalyst::Request::REST::ForBrowsers - A Catalyst::Request::REST subclass for dealing with browsers

SYNOPSIS
    package MyApp;

    use Catalyst::Request::REST::ForBrowsers;

    MyApp->request_class( 'Catalyst::Request::REST::ForBrowsers' );

DESCRIPTION
This class has been deprecated in favor of Catalyst::TraitFor::Request::REST::ForBrowsers. Please see that class for details on methods and attributes.

AUTHOR
Dave Rolsky, "<autarch@urth.org>"

BUGS
Please report any bugs or feature requests to "bug-catalyst-request-rest-forbrowsers@rt.cpan.org", or through the web interface at <http://rt.cpan.org>. I will be notified, and then you'll automatically be notified of progress on your bug as I make changes.

COPYRIGHT & LICENSE
Copyright 2008-2009 Dave Rolsky, All Rights Reserved.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.